package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;

public class TbPlussCity implements Serializable {
    private Integer fCityNo;

    private String fCityName;

    private String fAliasc;

    private Integer fCityCupsNo;

    private Integer fProvinceNo;

    private String fX;

    private String fY;

    private static final long serialVersionUID = 1L;

    public Integer getfCityNo() {
        return fCityNo;
    }

    public void setfCityNo(Integer fCityNo) {
        this.fCityNo = fCityNo;
    }

    public String getfCityName() {
        return fCityName;
    }

    public void setfCityName(String fCityName) {
        this.fCityName = fCityName == null ? null : fCityName.trim();
    }

    public String getfAliasc() {
        return fAliasc;
    }

    public void setfAliasc(String fAliasc) {
        this.fAliasc = fAliasc == null ? null : fAliasc.trim();
    }

    public Integer getfCityCupsNo() {
        return fCityCupsNo;
    }

    public void setfCityCupsNo(Integer fCityCupsNo) {
        this.fCityCupsNo = fCityCupsNo;
    }

    public Integer getfProvinceNo() {
        return fProvinceNo;
    }

    public void setfProvinceNo(Integer fProvinceNo) {
        this.fProvinceNo = fProvinceNo;
    }

    public String getfX() {
        return fX;
    }

    public void setfX(String fX) {
        this.fX = fX == null ? null : fX.trim();
    }

    public String getfY() {
        return fY;
    }

    public void setfY(String fY) {
        this.fY = fY == null ? null : fY.trim();
    }
}